
/*inizio stili per i fotoni di intestazione delle pagine*/

#banner_alfiere1 {
  background-image: url(/allegati_statici/css/onorificenze/01_h-alfiere.jpg);
  background-position: left 20%;
}
#banner_alfiere {
  background-image: url(/allegati_statici/css/onorificenze/h-alfiere.jpg);
  background-position: left 20%;
}

#banner_omri {
  background-image: url(/allegati_statici/css/onorificenze/h-omri.jpg);
  background-position: left 20%;
}

.txt-agenda-titolo_ono {
    font-family: 'Cinzel', serif, Arial, Helvetica, sans-serif;
    font-size: 0.9em;
    font-weight: 500;
    font-style: normal;
    color: #0d0171;
    text-decoration: none;
	margin-top: 15px;
	margin-bottom: 0px;
}
.altezza318{
	height:318px;
}

.box-nero {	
	border: 1px solid #000;
	padding: 10px;
}

/*.didascalia_ono {
    height: 30px;
    width: 90%;
    display: block;
    text-align: center;
}*/